/*/////////// CSS COLIFATA/////////////////////*/


body {
	margin:0;
	background:url(../images/background-motif.gif) repeat-y top center #ffff01;
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	color:#000;
	line-height:1.1em;
}

a {
	color:#000;
	text-decoration:none;
}

a:hover {
	color:#F00;
	text-decoration:underline;
	background-color:#FFF;
}

/*/ PRESENTATION ///////////////////////////////////*/

.conteneur {
	width:790px;
}

.header {
	width:790px; 
	height:475px;
}

.headerSuite {
	width:740px; 
	height:287px; 
	background:url(../images/header-suite.jpg) no-repeat top left;
	margin-left:29px;
}

.infos {
	width:763px;
	margin-left:29px;
}

.boxLangues {
	width:234px;
	padding:10px 0px 10px 10px;
	text-align:right;
	color:#FFFFFF;
	margin-left:18px;
	font-weight:bold;
}

.boxLangues a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.boxLangues a:hover {
	color:#d90e18;
	background-color:#FFF;
	font-weight:bold;
}

.boxPresentation {
	background:url(../images/bg-txt-blanc.gif) no-repeat top left;
	width:234px;
	padding:10px;
	text-align:left;
	color:#FFFFFF;
	margin-left:18px;
	font-weight:bold;
}

.mur {
	width:790px;
}

.txtBleu {
	color:#00ceff;	
}

.popupDonations {
	background:url(../images/bg_donation_popup.gif) no-repeat top left; 
	width:229px; 
	height:102px; 
	position:absolute; 
	margin:150px 0 0 80px; 
	display:none;	
}

.inputPopupDonations {
	width:75px; 
	height:20px; 
	background:#fdfb00; 
	font-family:'Courier New', Courier, monospace; 
	font-size:20px; 
	font-weight:bold; 
	text-align:center; 
	border:0px;	
}


/*/ REMERCIEMENT ///////////////////////////////////*/


.boxPrincipale {
	width:583px; 
	height:572px; 
	margin-left:28px; 
	background:url(../images/bg-admin-principal.gif) top left no-repeat;
}

.boxPresentationMerci {
	width:528px; 
	height:64px; 
	background:url(../images/bg-txt-presentation-admin.gif) top left no-repeat; 
	margin-left:28px;
}

.boxTexteMerci {
	margin-left:70px;
	text-align:left;
	width:400px;
	height:60px;
	overflow:auto;
	font-weight:bold;
	font-size:11px;
	color:#00ceff;
	float:left;
	margin-top:-10px;
}

.txtTailleTypo {
	font-size:24px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#00ceff;
	height:16px;
	padding:8px;
}

.boxLanguesMerci {
	margin-left:30px;
	color:#00ceff;
	width:60px;
	height:10px;
	font-weight:bold;
	text-align:left;
}

.boxLanguesMerci a {
	color:#00ceff;
	font-weight:bold;
	text-decoration:none;
}

.boxLanguesMerci a:hover {
	color:#d90e18;
	background-color:#00ceff;
	font-weight:bold;
}